body {
    margin: 0 !imporant;
    font-family: initial !important;
    font-size: initial !important;
    font-weight: initial !important;
    line-height: initial !important;
    color: initial !important;
    text-align: initial !important;
    background-color: initial !important;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}

#edit-ville {
  margin-top: 0;
}

.error-with-backtrace {
  display: none;
}


section.header .menu-container .block-menu-content .socials-media ul li.social-item:nth-child(1) img {
    width: 30px;
    position: absolute;
    left: 56px;
    cursor: pointer;
    margin-top: 20px;
}


section.header .menu-container .block-menu-content .socials-media ul li.social-item:nth-child(2) img {
    width: 30px;
    position: absolute;
    left: 100px;
    cursor: pointer;
    margin-top: 20px;
}


a#edit-manage--2 ,
#simplenews-subscriptions-block-overlaynewsletter {
 display:none !important;
}
.list-group-item.dropdown {
  position: relative;
}

#languages.dropdown-menu.show {
  position: absolute;
  top: 0%;
}


/* Radio non coché */
.form-check-input[type="radio"] {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid #01040D;
  background-color: #FFFFFF;
  background-image: none !important;
  cursor: pointer;
}

/* Radio coché */
.form-check-input[type="radio"]:checked {
  background-color: #008F70;
  border-color: #008F70;
  background-image: none !important;
  box-shadow: inset 0 0 0px 3px #FFFFFF;
}


/* homesilde image   */

.url_image_class img.d-block.w-100 {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.url_image_class {
    width: 100%;
    height: 500px;
    overflow: hidden;
}




/* detail auto */
.sub-title.d-flex.mb-1,
.sub-title.d-flex.mb-2 {
    display: flex;
    gap: 4px;
}

::marker {
    font-size: 0;
}

/* detail auto popin */

#edit-flexbox-03 .webform-flex:first-child {
  width: 45px;
  flex: initial;
}

#edit-flexbox-03 .webform-flex:first-child .description {
  display:none
}
#edit-flexbox-03 .webform-flex:last-child .webform-flex--container label[for="edit-la-protection-des-donnees"] {
  font-size: 14px;
}


/* Puissance fiscale - form-radio */
#filter-cv .custom-radio-button input[type="radio"].form-radio,
#filter-cv ul.list-unstyled input[type="radio"].form-radio {
  appearance: none;
  -webkit-appearance: none;
  width: 10px;
  height: 10px;
  cursor: pointer;
}

#filter-cv ul.list-unstyled input[type="radio"].form-radio::after{
  top: -3px;
}

#filter-cv .custom-radio-button input[type="radio"].form-radio::after,
#filter-cv ul.list-unstyled input[type="radio"].form-radio::after {
  width: 10px;
  height: 10px;
  border-radius: 27px;
  top: -1px;
  left: -1px;
  position: relative;
  background-color: #FFFFFF;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 1px solid #01040D;
}

#filter-cv .custom-radio-button input[type="radio"].form-radio:checked::after,
#filter-cv ul.list-unstyled input[type="radio"].form-radio:checked::after {
  background-color: #008F70;
  border-color: #008F70;
  box-shadow: inset 0 0 0px 3px #FFFFFF;
}